Adobe ColdFusion Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 22544
Class: Input Validation Error
CVE: CVE-2006-5859
Remote: Yes
Local: No
Published: Feb 13 2007 12:00AM
Updated: Feb 13 2007 10:27PM
Credit: Daiki Fukumori of Secure Sky Technology, Inc is credited with the discovery of this vulnerability.
Vulnerable: Adobe ColdFusion MX 7.02
Adobe ColdFusion MX 7.01
Adobe ColdFusion MX 7.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus